Subject: [MEDIACTRL] Publish Interface experts

From: Chris Boulton <[email-masked]>
Date: Tue, 28 Jul 2009 16:01:26 +0100

Hi All,

During the meeting on Thursday there will be a call for help in 
completing the Media Server publishing interface.  We are looking for a 
small group of folks who have in depth expertise with media servers and 
the type of information that is deemed useful and possible from a real 
world perspective (for example, media server resources and 
capabilities).  We are not looking for a large commitment from 
participants but would appreciate additional input into the interface 
and also critical review of the results.

The group will primarily communicate via email and maybe a conference 
call if its deemed really necessary.  Please either respond to this 
email if you are willing to participate or make yourself known in the 
face to face meeting when the slide is discussed.  You know who you are 
- your group needs you :-).  We will work with the chairs to ensure 
appropriate IETF protocol.

Chris and Lorenzo.